<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
body{
	margin:0;
}
section{
	height:100vh;
	width: 100vw;
}
.a{
	background-image: url("./8.png");
	background-attachment: fixed;
	background-size: cover;
}
.b{
	background-color:teal;
}
.c{
	background-image:url("3.jpeg");
	background-size: cover;
	background-attachment: fixed;
}

.d{
	background-image: url("4.jpeg");
	background-attachment: fixed;
	background-size: cover;

}
</style>
<body>
<section class="a"></section>
<section class="b"></section>
<section class="c"></section>
<section class="d"></section>
</body>
</html>